#zlight-nav,
#zlight-main-nav,
#zlight-mobile-nav,
#zlight-main-nav > li,
#zlight-main-nav > li > a{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
/*************
* WRAP
*************/
#zlight-nav{
	display: block;
	position: relative;
	width: 100%;
	z-index: 9999;
	    overflow: hidden;
}
/*************
* MAIN NAV
*************/
#zlight-main-nav{
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;

	/*border-right-width: 1px;
	border-right-style: solid;*/

}
/*************
* CLEAR
*************/
#zlight-main-nav:before,
#zlight-main-nav:after,
#zlight-nav:before,
#zlight-nav:after {
  display: table;
  content: " ";
}

#zlight-main-nav:after,
#zlight-nav:after {
  clear: both;
}
/*************
* LI & A
*************/
#zlight-main-nav > li{
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
	display: block;
	-webkit-transition: background  ease 0.3s;
	-moz-transition: background  ease 0.3s;
	transition: background  ease 0.3s;
}
#zlight-main-nav > li > a{
	display: block;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	outline: 0;
	padding: 0 22px;

	/*border-left-width: 1px;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;*/
}
#zlight-main-nav > li:first-child > a{
	border-left: none;
}

/*************
* DROPDOWN
*************/
.zlight-dropdown:hover > .zlight-submenu{
	display: block;
}
/*************
* SUBMENU
*************/
.zlight-submenu{
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;

	box-shadow: 0 1px 7px rgba(0,0,0,0.3);
	position: absolute;
	top: 100%;
	left: 0;
}
.zlight-submenu > li{
	float: none;
	position: relative;
	display: block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.zlight-submenu > li > a{
	display: block;
	float: none;
	text-decoration: none;
	outline: none;

	text-transform: uppercase;
	padding: 10px 22px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;

	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.zlight-submenu > li:first-child > a{
	border-top: none;
}
.zlight-submenu > li:last-child > a{
	border-bottom: none;
}
.zlight-submenu .zlight-submenu{
	top: 0;
	left: 100%;
}
/*************
* ICON
*************/
#zlight-main-nav i{
	padding: 0 5px;
}
/****************************
* MOBILE NAV
****************************/
#zlight-mobile-nav{
	display: none;
}
#zlight-mobile-nav > span{
	text-transform: uppercase;
	padding: 0 10px 0 20px;
	float: left;
}
#zlight-mobile-nav > .zlight-icon{
	float: right;
	padding: 0 20px 0 10px;
}
#zlight-mobile-nav > select{
	background: none;
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;

	width: 100%;
	cursor: pointer;
}
#zlight-mobile-nav:before,
#zlight-mobile-nav:after {
  display: table;
  content: " ";
}
#zlight-mobile-nav:after {
  clear: both;
}

/***************************
* MEDIA QUERIES
***************************/

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
	#zlight-mobile-nav{
		display: block;
	}
	.swiper-container { display:none;}
	/*.index-main{ height:650px;}*/
	.footer >ul> li { width: 100%;  float: left;}
	.promo-position { width: 100% !important;}
}
@media (min-width: 769px) {}
	#zlight-main-nav{
		display: block;
		    overflow: hidden;
	}
	.index-main{ height:350px;}
	.unit-copy-wrapper {    position: relative;  -webkit-box-flex: 0;}
	.unit-copy-wrapper a.unit-link{
    	position: absolute;
    	top: 0;
    	left: 0;
    	width:100%;
    	height:350px;
    	z-index: 3;
	}
	.banner-1 { background:url(../images/218332_banner.jpg) no-repeat center bottom; height:100%;}
	.banner-2 { background:url(../images/218332_banner.jpg) no-repeat center bottom; height:100%;}
	.headline {position: relative; z-index: 2;font-size: 4em;line-height: 1.07143;font-weight: 600;    letter-spacing: -.005em;font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;    text-align: right;    display: block;max-width: 1000px;margin-left: auto;margin-right: auto;flex-shrink: 1;color: #fff;     text-shadow: black 0.1em 0.1em 0.2em; margin:0 auto; padding-top: 150px; text-align:center;/*padding-left:200px;*/ bottom:60px;}
	
	.headline_e {position: relative; z-index: 2;font-size: 30px;line-height: 1.07143;font-weight: 600;    letter-spacing: -.005em;font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;    text-align: left;    display: block;max-width: 1000px;margin-left: auto;margin-right: auto;flex-shrink: 1;color: #fff; margin:0 auto; padding-top: 100px; text-align:center;/*padding-left:200px;*/}
	
	.four-main { /*height:1184px;*/}
	.promo-position {width: 50%;}
	.promo-position:nth-child(-n+2) { border-top-width: 12px;height: 340px;}
	.promo-position:nth-child(odd) {border-left-width: 12px;border-left-width: calc(12px + constant(safe-area-inset-left));}	
	.two-main {/*height:320px;*/}
	 .promo-position .unit-wrapper {
    height: 320px;
	}
	.promo-position .unit-wrapper .unit-image {
    z-index: 1;
    position: absolute;
    border: 0;
    margin: 0;
    padding: 0;
    left: calc(50% + 0px);
    right: auto;
    bottom: 20px;
    top: auto;
    -webkit-transform: translatex(-50%);
    -ms-transform: translatex(-50%);
    transform: translatex(-50%);
}
.unit-image-wrapper .unit-image.unit-image-watch-series-3,.unit-image-wrapper .unit-image.unit-image-watch-series-31,.unit-image-wrapper .unit-image.unit-image-watch-series-32 {
    width: 655px;
    height: 280px;
    background-size: 655px 280px;
    background-repeat: no-repeat;  
	}
	.unit-image-wrapper .unit-image.unit-image-watch-series-3 { background-image: url(../images/timg.jpg);}	
	.unit-image-wrapper .unit-image.unit-image-watch-series-31 { background-image: url(../images/success.jpg);}	
	.unit-image-wrapper .unit-image.unit-image-watch-series-32 { background-image: url(../images/team.jpg);}	

	.unit-image-wrapper .unit-image.unit-image-watch-series-4 {
    width: 655px;
    height: 280px;
    background-size: 655px 280px;
    background-repeat: no-repeat;   
	}
	.unit-image-wrapper .unit-image.unit-image-watch-series-4 { background-image: url(../images/bg_liuxue.jpg);}
	
	.unit-image-wrapper .unit-image.unit-image-watch-series-5 {
    width: 627px;
    height: 282px;
    background-size: 627px 282px;
    background-repeat: no-repeat;
   
	}
	.unit-image-wrapper .unit-image.unit-image-watch-series-5 { background-image: url(../images/bg_yimin.jpg);}
	
	.unit-image-wrapper .unit-image.unit-image-watch-series-6 {
    width: 627px;
    height: 282px;
    background-size: 627px 282px;
    background-repeat: no-repeat;   
	}
	.unit-image-wrapper .unit-image.unit-image-watch-series-6 { background-image: url(../images/bg_lvyou.jpg);}	
	.contact_sm_5 { width:50%; float:left;}
	.contact_sm_5
	{
    	position: relative;
    	min-height: 1px;
    	padding-right: 15px;
    	padding-left: 15px;
	}
	

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
}

@media only screen and (min-width: 1442px){
/* .promo-position .unit-wrapper {
    height: 580px;
}*/
}